.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7fbf977d-ea0a-7f39-7f9e-6d656ec33c6e {
background-color: rgb(242, 242, 242) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
